diff --git a/src/common.h b/src/common.h
index 138f479..520520c 100644
--- a/src/common.h
+++ b/src/common.h
@@ -3,7 +3,7 @@
 
 #include <stdbool.h>
 
-#define MIN_TERM_LINES 28
+#define MIN_TERM_LINES 24
 #define MIN_TERM_COLS 57
 #define TTY_SOLITAIRE_BUFSIZ 100
 
diff --git a/src/cursor.c b/src/cursor.c
index 50536cf..7942061 100644
--- a/src/cursor.c
+++ b/src/cursor.c
@@ -50,25 +50,25 @@ void cursor_move(struct cursor *cursor, enum movement movement) {
     if (cursor->y == CURSOR_BEGIN_Y) {
       switch (cursor->x - 3) {
       case MANEUVRE_0_BEGIN_X:
-        cursor->y = cursor->y + 7 + stack_length(deck->maneuvre[0]);
+        cursor->y = cursor->y + 4 + stack_length(deck->maneuvre[0]);
         break;
       case MANEUVRE_1_BEGIN_X:
-        cursor->y = cursor->y + 7 + stack_length(deck->maneuvre[1]);
+        cursor->y = cursor->y + 4 + stack_length(deck->maneuvre[1]);
         break;
       case MANEUVRE_2_BEGIN_X:
-        cursor->y = cursor->y + 7 + stack_length(deck->maneuvre[2]);
+        cursor->y = cursor->y + 4 + stack_length(deck->maneuvre[2]);
         break;
       case MANEUVRE_3_BEGIN_X:
-        cursor->y = cursor->y + 7 + stack_length(deck->maneuvre[3]);
+        cursor->y = cursor->y + 4 + stack_length(deck->maneuvre[3]);
         break;
       case MANEUVRE_4_BEGIN_X:
-        cursor->y = cursor->y + 7 + stack_length(deck->maneuvre[4]);
+        cursor->y = cursor->y + 4 + stack_length(deck->maneuvre[4]);
         break;
       case MANEUVRE_5_BEGIN_X:
-        cursor->y = cursor->y + 7 + stack_length(deck->maneuvre[5]);
+        cursor->y = cursor->y + 4 + stack_length(deck->maneuvre[5]);
         break;
       case MANEUVRE_6_BEGIN_X:
-        cursor->y = cursor->y + 7 + stack_length(deck->maneuvre[6]);
+        cursor->y = cursor->y + 4 + stack_length(deck->maneuvre[6]);
         break;
       }
     }
diff --git a/src/cursor.h b/src/cursor.h
index 16d9151..f750a12 100644
--- a/src/cursor.h
+++ b/src/cursor.h
@@ -5,10 +5,10 @@
 #include "deck.h"
 
 #define CURSOR_BEGIN_X 4
-#define CURSOR_BEGIN_Y 7
+#define CURSOR_BEGIN_Y 4
 
 #define CURSOR_INVALID_SPOT_X 20
-#define CURSOR_INVALID_SPOT_Y 7
+#define CURSOR_INVALID_SPOT_Y 4
 
 #define CURSOR_STOCK_X        4
 #define CURSOR_WASTE_PILE_X   12
diff --git a/src/frame.h b/src/frame.h
index 333872b..d92f506 100644
--- a/src/frame.h
+++ b/src/frame.h
@@ -4,7 +4,7 @@
 #include <ncurses.h>
 
 #define FRAME_WIDTH  7
-#define FRAME_HEIGHT 5
+#define FRAME_HEIGHT 3
 
 struct frame {
   WINDOW *window;
diff --git a/src/game.h b/src/game.h
index acd6d04..1a283ba 100644
--- a/src/game.h
+++ b/src/game.h
@@ -21,7 +21,7 @@
 #define FOUNDATION_2_BEGIN_X 41
 #define FOUNDATION_3_BEGIN_X 49
 
-#define MANEUVRE_BEGIN_Y     9
+#define MANEUVRE_BEGIN_Y     5
 #define MANEUVRE_0_BEGIN_X   1
 #define MANEUVRE_1_BEGIN_X   9
 #define MANEUVRE_2_BEGIN_X   17
diff --git a/src/gui.c b/src/gui.c
index b24d4f3..7e71c3f 100644
--- a/src/gui.c
+++ b/src/gui.c
@@ -112,10 +112,10 @@ void draw_deck(struct deck *deck) {
 void draw_cursor(struct cursor *cursor) {
   if (cursor->marked) {
     mvwin(cursor->window, cursor->y, cursor->x);
-    waddch(cursor->window, '@');
+    waddch(cursor->window, '|');
   } else {
     mvwin(cursor->window, cursor->y, cursor->x);
-    waddch(cursor->window, '*');
+    waddch(cursor->window, '_');
   }
   wrefresh(cursor->window);
 }
diff --git a/src/ttysolitaire.c b/src/ttysolitaire.c
index 286e96a..5e1834c 100644
--- a/src/ttysolitaire.c
+++ b/src/ttysolitaire.c
@@ -123,30 +123,30 @@ int main(int argc, char *argv[]) {
 
   endwin();
   game_end();
-  printf("You won.\n");
+  printf("Ganaste.\n");
 
   return (0);
 }
 
 void draw_greeting() {
-  mvprintw(8, 26, "Welcome to tty-solitaire.");
-  mvprintw(10, 21, "Move with the arrow keys or <hjkl>.");
-  mvprintw(11, 18, "Use the space bar to select and place cards.");
-  mvprintw(12, 13, "After selecting a card you can use <m> to select more");
-  mvprintw(13, 13, "and <n> to select less. Press <Shift+M> to select all.");
-  mvprintw(15, 19, "Press the space bar to play or q to quit.");
+  mvprintw(8, 26, "Bienvenido a tty-solitaire.");
+  mvprintw(10, 21, "Muévase con los cursores o con <hjkl>.");
+  mvprintw(11, 18, "Use la barra espaciadora para escoger y colocar las cartas.");
+  mvprintw(12, 13, "Tras escoger una carta puedes usar  <m> para elegir más");
+  mvprintw(13, 13, "y <n> para escoger menos. Pulse <Shift+M> para coger todas .");
+  mvprintw(15, 19, "Pulse la barra espaciadora para jugar or q para salir.");
 }
 
 void usage(const char *program_name) {
   printf("usage: %s [OPTIONS]\n", program_name);
-  printf("  -v, --version              Show version\n");
-  printf("  -h, --help                 Show this message\n");
-  printf("  -p, --passes               Number of passes through the deck  "
-         "(default: 3)\n");
-  printf("      --four-color-deck      Draw unique card suit colors       "
-         "(default: false)\n");
-  printf("      --no-background-color  Don't draw background color        "
-         "(default: false)\n");
+  printf("  -v, --version              Ver la versión\n");
+  printf("  -h, --help                 Ver este mensaje\n");
+  printf("  -p, --passes               Número de pasos en la baraja  "
+         "(defecto: 3)\n");
+  printf("      --four-color-deck      Dibujar cuatro colores por palo       "
+         "(defecto: false)\n");
+  printf("      --no-background-color  No dibujar el color de fondo        "
+         "(defecto: false)\n");
 }
 
 void version() { printf("%s\n", VERSION); }
